# pnpm config — STACK.md JCS v2.2
engine-strict=true
auto-install-peers=true
strict-peer-dependencies=false
shamefully-hoist=false
public-hoist-pattern[]=*types*
public-hoist-pattern[]=*eslint*
public-hoist-pattern[]=*prettier*
public-hoist-pattern[]=@prisma/client-runtime-utils
node-linker=isolated
